Redmine - Patch #24643

Rename "issue" to "item" in query helpers
2016-12-19 01:17 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 3.4.0

Description

| propose to rename the variable name "issue" to "item" in the following QuerysHelper methods:

e column_content
e column_value
e csv_content

e csv_value

These methods are used by two different entities (Issue and TimeEntry) and using the name "item" instead "issue" is less confusing.

The same rename was made in r15639 (queries_controller).

Associated revisions

Revision 16101 - 2016-12-20 10:07 - Jean-Philippe Lang

Rename "issue" to "item" in query helpers (#24643).

Patch by Marius BALTEANU.

History

#1 - 2016-12-19 03:02 - Go MAEDA

- Target version set to 3.4.0

Passed all tests. Setting target version to 3.4.0.
Thank you for your daily contribution.

#2 - 2016-12-20 10:07 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.

Files

rename_issue_to_item.patch 2.69 KB
